<?require("../conectar.php");
require("funcionesphp.php");
$anio=$_POST['anio'];
$mes=$_POST['mes'];
$periodo=$_POST['periodo'];
$mesletra=mesletra($mes);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<title></title>
</head>
<body>
<?
switch($periodo)
    {
	case '01': 
	  $quincena="Quincena='1ra' AND";
	 break;
     case '02':
	  $quincena="Quincena='2do' AND";
	 break;
     case '03':
	   $quincena='';
	 break;	 
    }	
	$sql="SELECT IdNomina,Fecha,Tipo,Quincena,Mes,Ano FROM nominas where  $quincena Mes='$mesletra' and ano='$anio'";
	$eje=mysql_query($sql);?>
    <table>	
	<thead>
	  <tr class="odd">
	    <th scope="col"></th>
		<th scope="col"></th>
		<th scope="col"></th>
	    <th scope="col">Fecha</th>
		<th scope="col">Tipo</th>
		<th scope="col">Quincena</th>
		<th scope="col">Mes</th>
		<th scope="col">A&ntilde;o</th>
	  </tr>
	</thead>
	<?
	$i=1;
	while($reg=mysql_fetch_array($eje)){
	       $fecha=$reg['Fecha'];
		   $tipo=$reg['Tipo'];
		   $quincena=$reg['Quincena'];
		   $mes=$reg['Mes'];
		   $ano=$reg['Ano'];
		   $IdNomina=$reg['IdNomina'];
		   if($i==1){$clase="";}
		    if($i==2){$clase="class='odd'";$i=1;}
			if($quincena=="1ra"){$liga="nominaPrimerPeriodoventas.php?";}
			if($quincena=="2do"){$liga="genera_nominavts.php?";}
		   ?>
	<tbody>	   
      <tr <?echo $clase;?>>
	    <td><a href="<?echo$liga;?>idnomina=<?echo$IdNomina;?>&anio=<?echo$ano;?>&mes=<?echo$mes;?>&metodo=get" target="_blank" onClick="window.open(this.href, this.target, 'width=800,height=800'); return false;">Modificar</a></td>
	    <td><a href="">Resumen</a></td>
	    <td><a href="">Vista</a></td>
        <td><?echo $fecha;?></td>
		<td><?echo $tipo;?></td>
		<td><?echo $quincena;?></td>
		<td><?echo $mes;?></td>
		<td><?echo $ano;?></td>
      </tr>
    </tbody>  
<?	$i=2; }?>
    </table>
	</body>
</html>	
<script>$(".loading").fadeOut('fast');</script>	